Loading...
Searching...
No Matches
call_parallel_on_bins.hpp File Reference

Provides raptor::call_parallel_on_bins. More...

`#include <seqan3/core/algorithm/detail/execution_handler_parallel.hpp>`
`#include <seqan3/utility/views/chunk.hpp>`
`#include <seqan3/utility/views/zip.hpp>`

Go to the source code of this file.

## Functions

template<typename algorithm_t>
void | raptor::call_parallel_on_bins (algorithm_t &&worker, std::vector< std::vector< std::string > > const &bin_paths, uint8_t const threads)

## Detailed Description

Provides raptor::call_parallel_on_bins.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>